# xml_dump.hh File Reference

Calls a method to display an automaton 'a' in XML format on the stream 'o'. More...

Include dependency graph for xml_dump.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Detailed Description

Calls a method to display an automaton 'a' in XML format on the stream 'o'.

Author:
  Florent Terrones <florent.terrones@lrde.epita.fr>

Definition in file xml_dump.hh.